| Agda-2.2.6: A dependently typed functional programming language and proof assistant | Source code | Contents | Index

Agda.Interaction.Highlighting.HTML

Description
Function for generating highlighted, hyperlinked HTML from Agda sources.
Synopsis

generateHTML :: ModuleName -> TCM ()

Documentation

generateHTML :: ModuleName -> TCM () | Source

Generates HTML files from all the sources which the given module depends on (including the module itself). This function should only be called after type checking has completed successfully.
Produced by Haddock version 2.4.2